---------------------
PatchSet 2151 
Date: 2005/11/20 15:09:44
Author: serassio
Branch: nt
Tag: (none) 
Log:
.cvsignore files cleanup

Members: 
	helpers/ntlm_auth/.cvsignore:1.1.4.2->1.1.4.3 
	helpers/ntlm_auth/SMB/.cvsignore:1.1.4.2->1.1.4.3 
	helpers/ntlm_auth/fakeauth/.cvsignore:1.1.4.2->1.1.4.3 
	helpers/ntlm_auth/mswin_sspi/.cvsignore:1.1.2.1->1.1.2.2 
	helpers/ntlm_auth/no_check/.cvsignore:1.1.4.2->1.1.4.3 
	helpers/ntlm_auth/winbind/.cvsignore:1.1.4.2->1.1.4.3(DEAD) 
	helpers/ntlm_auth/winbind/patches/.cvsignore:1.1.4.1->1.1.4.2(DEAD) 
	icons/.cvsignore:1.1.6.1->1.1.6.2 

Index: squid3/helpers/ntlm_auth/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/ntlm_auth/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid3/helpers/ntlm_auth/.cvsignore	1 Jun 2003 10:34:16 -0000	1.1.4.2
+++ squid3/helpers/ntlm_auth/.cvsignore	20 Nov 2005 15:09:44 -0000	1.1.4.3
@@ -1,3 +1,2 @@
-.cvsignore
-Makefile.in
 Makefile
+Makefile.in
Index: squid3/helpers/ntlm_auth/SMB/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/ntlm_auth/SMB/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid3/helpers/ntlm_auth/SMB/.cvsignore	1 Jun 2003 10:34:16 -0000	1.1.4.2
+++ squid3/helpers/ntlm_auth/SMB/.cvsignore	20 Nov 2005 15:09:44 -0000	1.1.4.3
@@ -1,4 +1,5 @@
-.cvsignore
-Makefile.in
-Makefile
 .deps
+.libs
+Makefile
+Makefile.in
+ntlm_auth
Index: squid3/helpers/ntlm_auth/fakeauth/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/ntlm_auth/fakeauth/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid3/helpers/ntlm_auth/fakeauth/.cvsignore	1 Jun 2003 10:34:16 -0000	1.1.4.2
+++ squid3/helpers/ntlm_auth/fakeauth/.cvsignore	20 Nov 2005 15:09:44 -0000	1.1.4.3
@@ -1,4 +1,5 @@
-.cvsignore
-Makefile.in
-Makefile
 .deps
+.libs
+Makefile
+Makefile.in
+fakeauth_auth
Index: squid3/helpers/ntlm_auth/mswin_sspi/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/ntlm_auth/mswin_sspi/.cvsignore,v
retrieving revision 1.1.2.1
retrieving revision 1.1.2.2
diff -u -r1.1.2.1 -r1.1.2.2
--- squid3/helpers/ntlm_auth/mswin_sspi/.cvsignore	30 Oct 2005 16:48:08 -0000	1.1.2.1
+++ squid3/helpers/ntlm_auth/mswin_sspi/.cvsignore	20 Nov 2005 15:09:44 -0000	1.1.2.2
@@ -1,4 +1,5 @@
-.cvsignore
-Makefile.in
-Makefile
 .deps
+.libs
+Makefile
+Makefile.in
+mswin_ntlm_auth.exe
Index: squid3/helpers/ntlm_auth/no_check/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/ntlm_auth/no_check/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid3/helpers/ntlm_auth/no_check/.cvsignore	1 Jun 2003 10:34:17 -0000	1.1.4.2
+++ squid3/helpers/ntlm_auth/no_check/.cvsignore	20 Nov 2005 15:09:44 -0000	1.1.4.3
@@ -1,3 +1,3 @@
-.cvsignore
-Makefile.in
+.deps
 Makefile
+Makefile.in
--- squid3/helpers/ntlm_auth/winbind/.cvsignore	Wed Feb 14 13:35:37 2007
+++ /dev/null	Wed Feb 14 13:33:00 2007
@@ -1,4 +0,0 @@
-.cvsignore
-Makefile.in
-Makefile
-.deps
--- squid3/helpers/ntlm_auth/winbind/patches/.cvsignore	Wed Feb 14 13:35:37 2007
+++ /dev/null	Wed Feb 14 13:33:00 2007
@@ -1,2 +0,0 @@
-.cvsignore
-Makefile.in
Index: squid3/icons/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/icons/.cvsignore,v
retrieving revision 1.1.6.1
retrieving revision 1.1.6.2
diff -u -r1.1.6.1 -r1.1.6.2
--- squid3/icons/.cvsignore	1 Jun 2003 10:34:17 -0000	1.1.6.1
+++ squid3/icons/.cvsignore	20 Nov 2005 15:13:47 -0000	1.1.6.2
@@ -1,30 +1,3 @@
-.cvsignore
-Makefile.in
-anthony-binhex.gif
-anthony-bomb.gif
-anthony-box.gif
-anthony-box2.gif
-anthony-c.gif
-anthony-compressed.gif
-anthony-dir.gif
-anthony-dirup.gif
-anthony-dvi.gif
-anthony-f.gif
-anthony-image.gif
-anthony-image2.gif
-anthony-layout.gif
-anthony-link.gif
-anthony-movie.gif
-anthony-pdf.gif
-anthony-portal.gif
-anthony-ps.gif
-anthony-quill.gif
-anthony-script.gif
-anthony-sound.gif
-anthony-tar.gif
-anthony-tex.gif
-anthony-text.gif
-anthony-unknown.gif
-anthony-xbm.gif
-anthony-xpm.gif
 Makefile
+Makefile.in
+*.gif
